Subject: Re: [lojban] LogFest 2001: How are we doing?

From: Robin Lee Powell <[email-masked]>
Date: Wed, 13 Mar 2002 15:24:22 -0800

On Wed, Mar 13, 2002 at 04:22:04PM -0500, Invent Yourself wrote:
> On Wed, 13 Mar 2002, Robin Lee Powell wrote:
> 
> > On Wed, Mar 13, 2002 at 12:28:35PM -0500, Invent Yourself wrote:
> > >
> > > .oi tu'a la lojban. cu cinri piso'a lei jbogri ze'i lo djedi beli 2.5
> > > fi'o terdikni lo nanca
> >
> > .i mi na djuno ma poi cmima lei jbogri .iki'u mi na kakne le tugni
> 
> 
> .i ku'i do na sanji le zu'o piso'a J zukte da ba'o le do jbosla

.i drani va'o le nu do jinvi le du'u po'o le jbosla cu jbogri
.i xu do jinvi

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/